.ny-stories-section-header {
    height: 70px;
    padding: 25px 30px;
    font-family: "museosanscyrl_900", Arial, Helvetica, sans-serif;
    font-size: 19px;
    line-height: 20px;
    color: #fff;
    background-image: url("../img/snow-blue-bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.articleShort__ny-stories-list .articleShort__text-list-item-link p {
    max-height: 230px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.articleShort__ny-stories-list .mod_more .articleShort__text-list-item-link {
    font-family: "museosanscyrl_300", Arial, Helvetica, sans-serif;
    color: #000;
    background-image: url("../img/snow-white-bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.articleShort__ny-stories-list .mod_more .articleShort__text-list-item-link .btn.theme_v1 {
    background-color: #fff;
}

.articleShort__ny-stories-list .mod_more .articleShort__text-list-item-link .btn.theme_v1:hover,
.articleShort__ny-stories-list .mod_more .articleShort__text-list-item-link .btn.theme_v1:active {
    color: #ec008c;
}

.articleShort__text-form.ny-stories-form {
    background-color: #5c99d7;
}

.ny-stories-columns .articleShort__text-list-item-desc {
    font-size: 21px;
    line-height: 1.3;
}

.ny-story_inner {
    padding: 40px 50px 50px;
    min-height: 180px;
    margin: 0 0 15px;
}

.ny-story_inner .l_inner-content {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 582px;
}

.ny-story-content {
    font-size: 18px;
    line-height: 1.5;
    word-wrap: break-word;
}

.ny-story-author {
    margin: 50px 0 0;
    display: block;
    font-family: "museosanscyrl_700", Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.15;
}

.ny-story-author.green {
    color: #13a89e;
}

.ny-story-author.pink {
    color: #ec008c;
}

.ny-story-author.blue {
    color: #00aeef;
}

.ny-story-author.orange {
    color: #fdb814;
}

.ny-story-author.purple {
    color: #7f3f98;
}

@media (min-width: 991px) {
    .articleShort__ny-stories-list {
        height: 330px;
    }
}

@media (max-width: 700px) {
    .articleShort__ny-stories-list .articleShort__text-list-item.mod_more .articleShort__text-list-item-heading {
        font-size: 18px;
    }
}
